<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.MeSaleReport"
    tools:showIn="@layout/activity_me_sale_report">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_margin="@dimen/margin1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/gray"
            android:layout_margin="@dimen/custom_margin2dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="15">

                <TextView
                    android:id="@+id/date_txt"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2.5"
                    android:padding="@dimen/custom_margin"
                    android:text="VisitDate"
                    android:singleLine="false"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_10sp"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:textStyle="normal" />


                <TextView
                    android:id="@+id/BudgetedMandays"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3.5"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="CounterCode"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_10sp"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:textStyle="normal" />



                <TextView
                    android:id="@+id/AchievedMandays"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3.5"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:textColor="@color/black"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="CounterName"
                    android:textSize="@dimen/text_size_10sp"
                    android:textStyle="normal" />



                <TextView
                    android:id="@+id/TotalTime"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:layout_weight="3"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="TotalUnitSale"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_10sp"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/TotalSale"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:layout_weight="2.5"
                    android:padding="@dimen/custom_margin"
                    android:singleLine="false"
                    android:text="TotalSale"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_10sp"
                    android:textStyle="normal" />

            </LinearLayout>
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycle_reports"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin" />

    </LinearLayout>
</LinearLayout>
